Last Comment Bug 563002 - (JaegerGreen) [meta] JM: Get browser to pass Tinderbox tests
(JaegerGreen)
: [meta] JM: Get browser to pass Tinderbox tests
Status: RESOLVED FIXED
: meta
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: Trunk
: All All
: -- normal with 1 vote (vote)
: ---
Assigned To: general
:
: Jason Orendorff [:jorendorff]
Mentors:
Depends on: 563001 565192 565198 565202 565745 565799 565811 566027 583946 584466 584579 584928 585220 585801 586524 586529 586744 586745 586746 586922 587809 587865 588495 589019 590000 590001 590002 590003 590254 590255 590664 591121 591485 591547 592491 592554 592905 592960 593123 593124 594412 594686 602333
Blocks: JaegerBrowser
  Show dependency treegraph
 
Reported: 2010-04-30 11:40 PDT by David Mandelin [:dmandelin]
Modified: 2014-04-25 15:14 PDT (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description David Mandelin [:dmandelin] 2010-04-30 11:40:34 PDT
This is a basic step toward a releasable browser.
Comment 1 Ryan VanderMeulen [:RyanVM] 2011-11-24 10:49:27 PST
All dependencies are closed and JM is shipping.

Note You need to log in before you can comment on or make changes to this bug.